.font_nomal {  font-size: 12px}
.font_small {  font-size: 10px}
.font_large {  font-size: 14px}
.wii_copy {
	width: 567px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: normal;
}
.wii_main_bg {
	background-image: url(wii/image/main_bg.jpg);
	background-repeat: no-repeat;
}
.wii_main_bg2 {
	background-image: url(wii/image/main_bg2.jpg);
	background-repeat: no-repeat;
}
.main_txt {
	width: 360px;
	text-align: left;
}
.ps2_main {
	width: 583px;
	text-align: left;
}
.ps2_spec {
	width: 475px;
	text-align: left;
	background-image: url(ps2/info/image/spec.gif);
	background-repeat: no-repeat;
}
